.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.m1{transform:matrix(1.605967,0.000000,0.000000,1.605967,0,0);-ms-transform:matrix(1.605967,0.000000,0.000000,1.605967,0,0);-webkit-transform:matrix(1.605967,0.000000,0.000000,1.605967,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc1{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:48.000000px;}
.y3{bottom:10.438785px;}
.y0{bottom:130.083322px;}
.y11{bottom:447.165435px;}
.y10{bottom:492.694598px;}
.yf{bottom:515.451149px;}
.ye{bottom:583.736863px;}
.yd{bottom:606.509475px;}
.yc{bottom:629.266026px;}
.yb{bottom:652.022578px;}
.ya{bottom:674.795189px;}
.y9{bottom:697.551740px;}
.y8{bottom:720.308292px;}
.y7{bottom:743.080903px;}
.y6{bottom:765.837455px;}
.y5{bottom:788.594006px;}
.y4{bottom:879.652332px;}
.y2{bottom:1107.266026px;}
.y1{bottom:1130.022578px;}
.h2{height:45.744000px;}
.h4{height:46.992000px;}
.h3{height:1205.278188px;}
.h1{height:1222.140841px;}
.h0{height:1352.047507px;}
.w0{width:956.000000px;}
.w1{width:956.353313px;}
.x0{left:0.000000px;}
.x1{left:50.090109px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fs0{font-size:39.851381pt;}
.y3{bottom:8.666667pt;}
.y0{bottom:108.000000pt;}
.y11{bottom:371.253333pt;}
.y10{bottom:409.053333pt;}
.yf{bottom:427.946667pt;}
.ye{bottom:484.640000pt;}
.yd{bottom:503.546667pt;}
.yc{bottom:522.440000pt;}
.yb{bottom:541.333333pt;}
.ya{bottom:560.240000pt;}
.y9{bottom:579.133333pt;}
.y8{bottom:598.026667pt;}
.y7{bottom:616.933333pt;}
.y6{bottom:635.826667pt;}
.y5{bottom:654.720000pt;}
.y4{bottom:730.320000pt;}
.y2{bottom:919.293333pt;}
.y1{bottom:938.186667pt;}
.h2{height:37.978366pt;}
.h4{height:39.014502pt;}
.h3{height:1000.666667pt;}
.h1{height:1014.666667pt;}
.h0{height:1122.520000pt;}
.w0{width:793.706667pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x1{left:41.586667pt;}
}
